## pymailgunner 1.5

=== debian/changelog ===
pymailgunner (1.5-3) unstable; urgency=medium

  * Build-Depends for python3-setuptools now required. (Closes: #1080706)

 -- Edward Betts <edward@4angle.com>  Fri, 06 Sep 2024 12:59:44 +0100

pymailgunner (1.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:05:24 +0100

pymailgunner (1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1079051)

 -- Edward Betts <edward@4angle.com>  Mon, 19 Aug 2024 12:06:54 +0100
