=== debian/control ===
Source: pymailgunner
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pschmitt/pymailgunner
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymailgunner
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymailgunner.git

Package: python3-pymailgunner
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with the Mailgun API
 This library provides functionality for sending emails through Mailgun's API.
 It allows you to easily integrate Mailgun's email capabilities into your
 applications by providing methods to send emails, handle webhooks, and manage
 your Mailgun configuration.
