=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pymailgunner-$1\.tar\.gz/ \
  https://github.com/pschmitt/pymailgunner/tags .*/v?(\d\S+)\.tar\.gz
